.button--primary.svelte-1ykbbcv {
  background: var(--gradients-button-promo-default);
  color: var(--static-colors-white);
}
.button.svelte-1ykbbcv {
  --button-font: Roboto, Inter, system-ui, Avenir, Helvetica, Arial, sans-serif;
  display: inline-flex;
  padding: 0 16px;
  height: 46px;
  justify-content: center;
  align-items: center;
  color: var(--sign-button);
  border: 0;
  font: 600 16px/20px var(--button-font);
  cursor: pointer;
  border-radius: 16px;
  background: var(--components-buttons);
  transition: opacity .2s ease;
}
  .button.svelte-1ykbbcv:hover {
  opacity: .85;
}
.button--primary.svelte-1ykbbcv {
  background: var(--gradients-button-promo-default);
  color: var(--static-colors-white);
}
.button.svelte-1ykbbcv {
  --button-font: Roboto, Inter, system-ui, Avenir, Helvetica, Arial, sans-serif;
  display: inline-flex;
  padding: 0 16px;
  height: 46px;
  justify-content: center;
  align-items: center;
  color: var(--sign-button);
  border: 0;
  font: 600 16px/20px var(--button-font);
  cursor: pointer;
  border-radius: 16px;
  background: var(--components-buttons);
  transition: opacity .2s ease;
}
  
  .container.svelte-a25jo7 {
  font-family: Roboto,Inter,system-ui,Avenir,Helvetica,Arial,sans-serif;
}

.button.svelte-1ykbbcv:hover {
  opacity: .85;
}
.button--primary.svelte-1ykbbcv {
  background: var(--gradients-button-promo-default);
  color: var(--static-colors-white);
}
.button--big.svelte-1ykbbcv {
  padding: 0 20px;
  height: 56px;
}
.button.svelte-1ykbbcv {
  --button-font: Roboto, Inter, system-ui, Avenir, Helvetica, Arial, sans-serif;
  display: inline-flex;
  padding: 0 16px;
  height: 46px;
  justify-content: center;
  align-items: center;
  color: var(--sign-button);
  border: 0;
  font: 600 16px/20px var(--button-font);
  cursor: pointer;
  border-radius: 16px;
  background: var(--components-buttons);
  transition: opacity .2s ease;
}


.content.svelte-a25jo7::before {
  content: "";
  z-index: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  background: linear-gradient(28deg,var(--common-background-chat-background-pattern-gradient-step-1) 8.03%,var(--common-background-chat-background-pattern-gradient-step-2) 91.51%);
  -webkit-mask: url(space.svg);
  mask: url(space.svg);

    mask-repeat: repeat;

  mask-repeat: repeat;
  -webkit-mask-repeat: repeat;

}

.content.svelte-a25jo7 {
  display: flex;
  align-items: center;
  position: relative;
  overflow: hidden;
  justify-content: center;
  padding: 24px;
}

.button.svelte-1ykbbcv:hover {
  opacity: .85;
}
.button--link.svelte-1ykbbcv {
  background: transparent;
  color: var(--text-themed);
}
.button--big.svelte-1ykbbcv {
  padding: 0 20px;
  height: 56px;
}
.button.svelte-1ykbbcv {
  --button-font: Roboto, Inter, system-ui, Avenir, Helvetica, Arial, sans-serif;
  display: inline-flex;
  padding: 0 16px;
  height: 46px;
  justify-content: center;
  align-items: center;
  color: var(--sign-button);
  border: 0;
  font: 600 16px/20px var(--button-font);
  cursor: pointer;
  border-radius: 16px;
  background: var(--components-buttons);
  transition: opacity .2s ease;
}

.header.svelte-a25jo7 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 16px;
  background: var(--background-surface-primary);
}

.container.svelte-a25jo7 {
  display: grid;
  grid-template-rows: 68px 1fr;
  width: 100%;
  height: 100vh;
  background: var(--theme-background);
  font-family: Roboto,Inter,system-ui,Avenir,Helvetica,Arial,sans-serif;
}